{
	"name": "Circuit de PAU 2017",
	"description": "Version 1.0 by Ginot Team",
	"tags" : ["Pau"],
	"geotags": ["lat", "lon"],
	"country": "France",
	"city": "Pau",
	"length": "2766m",
	"width": "6m-11m",
	"pitboxes": "24",
	"run": "clockwise"
}